<?php 
include "Cultivo.php";
$tipo = $_POST['tipo'];

$cultivo = new Cultivo();

switch ($tipo) {
	case 'Cultivo':

		$nome = $_POST['nome'];
		$ph = $_POST['ph'];
		$adubo = $_POST['adubo'];
		$distancia = $_POST['distancia'];
		$temperatura = $_POST['temperatura'];
		$estacao = $_POST['estacao'];
		$duracao = $_POST['duracao'];
		$duracao = $_POST['mudas'];

		$msg = $cultivo->cadastrar($nome, $ph, $adubo, $distancia, $temperatura, $estacao, $duracao, $mudas)?"Cadastro realizado com sucesso!":"Erro ao cadastrar!";
		break;
}
?>